Bug 62285 - l2hconf.pm of latex2html
l2hconf.pm of latex2html
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-28 22:26 EST by yamagata
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-04 09:54:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Here is a tiny patch. (430 bytes, patch)
2002-03-28 22:28 EST, yamagata
no flags Details | Diff
This is a LaTeX text file including japanese. (64 bytes, text/plain)
2002-03-28 22:45 EST, yamagata
no flags Details

  None (edit)
Description yamagata 2002-03-28 22:26:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020310

Description of problem:
Could not run "require("$LATEX2HTMLSTYLES/$TITLES_LANGUAGE.perl");" when 
"$TITLES_LANGUAGE" is not "english".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Set "$TITLES_LANGUAGE" "japanese".
2.latex2html foo.tex

	

Actual Results:  We see the following warnings.

.......

*********** WARNINGS ***********  

Could not find translation function for japanese.

couldn't convert character inodot into available encodings

Done.


Additional info:
Comment 1 yamagata 2002-03-28 22:28:27 EST
Created attachment 51285 [details]
Here is a tiny patch.
Comment 2 yamagata 2002-03-28 22:45:28 EST
Created attachment 51286 [details]
This is a LaTeX text file including japanese.
Comment 3 Tim Waugh 2002-04-03 07:45:48 EST
Thanks for the patch.
Comment 4 Tim Waugh 2002-04-10 02:55:30 EDT
Patch applied in tetex-1.0.7-46.

Note You need to log in before you can comment on or make changes to this bug.